/**Saved Styles**/
.align-center{text-align: center;}
.align-right{text-align: right;}
.vertical-middle .grid{align-items:center;}
img.alignnone{display:inline-block;}
.clipped-image img{border-radius:10px;overflow:hidden;}
.border-image img{border:1px solid #1B1A2D}

/**Section Title**/
.section-title-area{font-size:2.25rem;margin-bottom:3rem; text-align: center;}
.section-title-area .section-title{margin-bottom:2rem;font-size:4rem;}
.section-title-area .section-title.h5{font-size:3rem;}
.align-title-center .section-title-area{text-align:center;}

/**Product Listings**/
.products{grid-template-columns:1fr 1fr 1fr;list-style-type:none;padding:0;grid-row-gap:40px !important;}
.products .product{position:relative;display:flex !important;flex-direction:column; background: #012D4D; border-radius: 20px;}
.products .product .woocommerce-loop-product__link{text-decoration:none;display:block;margin-bottom:1rem;}
.products .product .woocommerce-loop-product__link > *:not(img) {
    color: #fff;
}
/*.products .product img{margin-bottom:2rem;width:calc(100% + 60px);border-radius: 20px; margin-left: -30px; margin-right: -30px; max-width: calc(100% + 60px);}*/
.products .product .image-wrap {position: relative; height:0; padding-bottom: 65%;overflow:hidden;border-radius: 20px;}
.products .product img{margin-bottom:2rem; width: 100%;}
.block-product-categories .products .product img {
    width:100%;height:100%;position:absolute;top:0;left:0;object-fit:cover;
}

.products .product .woocommerce-loop-product__title{margin-bottom:1rem;padding:0;}
.products .product .block-content {padding: 30px; text-align: left;}
.products .product .price{display:block;font-size:15px; padding: 15px 0;}
.products .product .price:after{content:' ex. VAT';}
.products .product:not(.light-blue-block) .button{width:auto;text-align:center;margin-bottom:0;margin-top:auto; background: #ffffff !important; color: #1B1A2D !important; margin-right: auto;transition: 0.3s all;}

.post-listings .post-listing:hover .post-listing-content .button,
.products .product:not(.light-blue-block):hover .button {
    background: #42ade2 !important;
    background-color: #42ade2 !important;
}
.products .product  .yith-ywraq-add-to-quote{display:none !important;}
.products .product .button.add_to_cart_button{display:block !important;}
.products .product .added_to_cart{text-align:center;font-size:1.35rem;display:block;text-decoration:none;transform:translateY(100%);position:absolute;bottom:0;width:100%;display:block;}
.products .product .star-rating{display:none !important;}
.products .product .exclusive-vat-price {display: none !important;}
.products .light-blue-block.product{background: #D1E5F5;border:3px solid #D1E5F5;}

.yith-ywraq-add-to-quote{text-align:center !important;font-size:1.25rem !important;}
.yith-ywraq-add-to-quote img{display:none !important;}
.add-request-quote-button.button{margin-top:0 !important;}

.woocommerce-variation-add-to-cart {display:flex; flex-wrap:wrap; gap:10px;}
.woocommerce-variation-add-to-cart .price,
.woocommerce-variation-add-to-cart .exclusive-vat-price {display: block; width:100%;}

.products.enable-slider{padding:5rem;border-radius:20px;padding-bottom: 0;}
.products.enable-slider .slick-track{display:flex !important;}
.products.enable-slider.slick-initialized{display:block;}
.products.enable-slider .product{margin:0 1rem;height:inherit !important;}
.products.enable-slider .slick-list{margin-left:-1rem;margin-right:-1rem;}
.products.enable-slider .slick-arrow{position:absolute;top:50%;width:40px;height:40px;z-index:99;font-size:0;border:none;cursor: pointer;background-image:url('/wp-content/themes/toast/assets/images/chevron.svg');background-size:cover;background-position:center;background-color:transparent;opacity:1;transition:all .5s;}
.products.enable-slider .slick-arrow.slick-prev{left:30px;transform:translate(-100%, -50%);}
.products.enable-slider .slick-arrow.slick-next{right:30px;transform:translate(100%, -50%) rotate(180deg);}
.products.enable-slider .slick-arrow:hover{opacity:0.4;}
.products.enable-slider .slick-dots{text-align:center;list-style-type:none;padding:0;margin:0;line-height:1;padding-top:1rem;}
.products.enable-slider .slick-dots li{display:inline-block;margin:0 .25rem;}
.products.enable-slider .slick-dots li button{background:transparent;font-size:0;width:11px;height:11px;background:rgba(0,0,0,0.4);border:none;border-radius:100px;padding:0;cursor: pointer;transition:all .25s;}
.products.enable-slider .slick-dots li.slick-active button{background:#1B1A2D}

.products.enable-slider .product {background-color: #012D4D;border: 0;}
.products.enable-slider .product a {color:#ffffff;}

.upsells.products{margin-bottom:5rem;}
.related.products, .upsells.products{grid-column:span 2;}

.products.columns-4{grid-template-columns:1fr 1fr 1fr 1fr;display:grid;grid-gap:20px;}
.product-filter-grid .products.columns-4{grid-template-columns:1fr 1fr 1fr;}

.products.columns-2{grid-template-columns:1fr 1fr;display:grid;grid-gap:20px;}

/**Page Navigation**/
.page-navigation{text-align:center;}
.page-navigation span, .page-navigation a{padding:.85rem 1.5rem;background:#42ade2;text-decoration:none;border-radius:10px;color:#ffffff;transition: 0.3s all;}
.page-navigation span:hover, .page-navigation a:hover,
.page-navigation span.current{background:#1B1A2D;color:#ffffff;}

/**Container**/
.container{max-width: 1344px;margin: 0 auto;padding: 0 2rem;width:100%;}
.thin-container .container{max-width:1344px;}
.thin-container h3{margin-top:5rem;}
.thin-container h3:first-child{margin-top:0;}

/**Grid**/
.grid{display:grid;grid-gap:30px;}

/**Spacing**/
.padding-top{padding-top:7.5rem;}
.padding-bottom{padding-bottom:7.5rem;} 
.padding-both{padding-top:7.5rem;padding-bottom:7.5rem;}
.small-padding-top{padding-top:5rem;}
.small-padding-bottom{padding-bottom:5rem;}
.small-padding-both{padding-top:5rem;padding-bottom:5rem;}

.margin-top{margin-top:7.5rem;}
.margin-bottom{margin-bottom:7.5rem;}
.margin-both{margin-top:7.5rem;margin-bottom:7.5rem;}
.small-margin-top{margin-top:5rem;}
.small-margin-bottom{margin-bottom:5rem;}
.small-margin-both{margin-top:5rem;margin-bottom:5rem;}

/**Partners**/
.partners-wrapper .partners{display:flex;flex-wrap:wrap;align-items:center;grid-gap:50px;justify-content:center;grid-row-gap:0px;}
.partners-wrapper .partners .partner{max-width:calc(20% - 40px);}

/**Post Listings**/
.post-listings{grid-template-columns:1fr 1fr 1fr;}
.post-listings .post-listing{background:#012D4D;color:#ffffff;border-radius:20px;overflow:hidden;position: relative;}
.post-listings .post-listing .post-listing-content{padding:2rem 2rem 8rem;}
.post-listings .post-listing .post-listing-content .post-listing-title{margin-bottom:1rem;}
.post-listings .post-listing .post-listing-content .post-listing-category{margin-bottom:2rem;font-size:1.5rem;display:block;position: relative;z-index:500;}
.post-listings .post-listing .post-listing-content .excerpt{font-size:1.5rem;}
.post-listings .post-listing .post-listing-content .button{position: absolute;bottom:2rem;left:2rem;}
.post-listings .post-listing .post-listing-content .post-listing-meta{font-size:1.5rem;}
.post-listings .post-listing .post-listing-link{position:absolute;top:0;left:0;width:100%;height:100%;z-index:10;}
.post-listings .post-listing .post-listing-image {border-radius: 20px;overflow: hidden;}

.post-listings .post-listing .post-listing-image img {
    width: 100%;
}

.pagination{text-align:center;margin-top:5rem;}
.pagination .page{width:40px;height:40px;background:#42ADE2;display:inline-flex;align-items:center;justify-content:center;border-radius:100px;font-weight:bold;color:#ffffff;cursor: pointer;transition: 0.3s all;}
.pagination .page:hover {background:#1B1A2D;}
.pagination .dots{display:inline-block;}
.pagination .page.active{background:#1B1A2D}

/**Hero**/
.home .block-hero:first-of-type {
    background: #012D4D;
    border-radius: 0 0 50px 50px;
    position: relative;
}
.home .block-hero:first-of-type .container {
    max-width: 1620px;
}
.home .block-hero:first-of-type + section {
    margin-top: -50px;
    padding-top: 100px;
}
.hero-wrapper .hero-slider .slick-list{overflow:visible;}
.home .block-hero:not(:first-of-type) .hero-wrapper,
body:not(.home) .block-hero .hero-wrapper {
    position: relative;
    background: #012D4D;
    border-radius: 50px 50px;
    margin: 0 auto;
    max-width: 1620px;
}

.hero-wrapper:not(.no-image) .block-hero:not(:first-of-type) .hero-wrapper {
    margin-top: 7.5rem!important;
    margin-bottom: 7.5rem!important;
}

.hero-wrapper {
    position: relative;
}

.hero-wrapper .wm {
    position: absolute;
    bottom: -120px;
    left: -120px;
    width: 50vw;
    min-width: 400px;
    max-width: 800px;
    height: auto;
    opacity: .05;
    pointer-events: none;
}

.hero-wrapper:has(.image-left) .wm {
    right: -120px;
    left: unset;
}

.hero-wrapper .hero-slider .hero-slide{padding:4.5rem 5rem 4.5rem;/*padding-left: 135px;*/color:#ffffff;border-radius:20px;z-index:99;position: relative;}
.hero-wrapper .hero-slider.image-left .hero-slide{padding:4.5rem 5rem 4.5rem;padding-right: 135px; padding-left: 5rem;color:#ffffff;border-radius:20px;z-index:99;position: relative;}
.hero-wrapper .hero-slider .hero-slide .grid{grid-template-columns:1fr 1fr; gap: 100px}
.hero-wrapper .hero-slider .hero-slide-title{margin-bottom:2rem;}
.hero-wrapper .hero-slider .hero-slide-title.h1{font-weight:300;margin-bottom:3rem;}
.hero-wrapper .hero-slider .hero-slide-title.h2{font-size:3.75rem;}
.hero-wrapper .hero-slider .hero-slide-subtitle{margin-bottom:3rem;font-size:1.75rem;}
.hero-wrapper .hero-slider .hero-content{align-self:center;}
.hero-wrapper .hero-slider .hero-image{height: 400px; position: relative; align-self: center;}
.hero-wrapper .hero-slider .hero-image img{border-radius:50px;overflow:hidden;object-fit:cover;width:100%;height:100%;position: absolute; inset: 0;}

.hero-wrapper .hero-slider .hero-slide .hero-slide-logo{margin-bottom:2rem;}
.hero-wrapper .hero-slider .hero-slide .hero-slide-logo img{height:50px;width:auto;}

.hero-wrapper .container{position: relative;}
.hero-wrapper .hero-slide-hexagon{position:absolute;z-index:-1;}
.hero-wrapper .hero-slide-hexagon svg{width:100%;height:auto;}
.hero-wrapper .hero-slide-hexagon-blue{top:50%;left:0;transform:translate(-20%, -50%);width:300px;}
.hero-wrapper .hero-slide-hexagon-light{bottom:0;right:0;transform:translate(50%, 20%);width:500px;opacity:0.15;}

.hero-wrapper .slick-dots{text-align:center;list-style-type:none;padding:0;margin:0;line-height:1;padding-top:1rem;}
.hero-wrapper .slick-dots li{display:inline-block;margin:0 .25rem;}
.hero-wrapper .slick-dots li button{background:transparent;font-size:0;width:11px;height:11px;background:rgba(0,0,0,0.4);border:none;border-radius:100px;padding:0;cursor: pointer;transition:all .25s;}
.hero-wrapper .slick-dots li.slick-active button{background:#1B1A2D}

.hero-wrapper + .hero-breadcrumbs{padding-top:3rem;}

/* ARCHIVE CTA */
.centered-content .hero-wrapper.no-image,
.hero-wrapper.no-image.centered,
.hero-wrapper.product-cta,
.hero-wrapper.archive-cta {
    position: relative;background: #012D4D;border-radius: 50px;margin: 0 auto;max-width: 1620px;margin-top: 10rem;margin-bottom:0;text-align:center; overflow:hidden;
}
.hero-wrapper.no-image.centered .hero-slider .hero-slide,
.hero-wrapper.product-cta .hero-slider .hero-slide,
.hero-wrapper.archive-cta .hero-slider .hero-slide {
    padding: 7.5rem 5rem;
}
.hero-wrapper.no-image.centered .wm,
.hero-wrapper.product-cta .wm,
.hero-wrapper.archive-cta .wm {
    left:auto;right:-250px;bottom:-250px;
}
.centered-content .hero-wrapper.no-image .hero-slider .hero-slide-title,
.hero-wrapper.no-image.centered .hero-slider .hero-slide-title,
.hero-wrapper.product-cta .hero-slider .hero-slide-title,
.hero-wrapper.archive-cta .hero-slider .hero-slide-title {
    margin-bottom:30px;
}

/**Image Left**/

.hero-wrapper .hero-slider.image-left .grid .hero-image{margin-right:0;order:-1;}
.hero-wrapper .hero-slider.image-left + .hero-slide-hexagon-blue{right:0;left:auto;transform:translate(20%, -50%);}
.hero-wrapper .hero-slider.image-left + .hero-slide-hexagon-blue + .hero-slide-hexagon-light{display:none;}

.hero-wrapper.no-image .hero-slide-hexagon{display:none;}
.hero-wrapper.no-image .hero-slider .hero-slide .grid{grid-template-columns:1fr;grid-gap:0;}

/**Image Background**/
.hero-wrapper .hero-slider.image-background .hero-slide{background-size:cover;background-position:center;padding:15rem 5rem;position: relative;}
.hero-wrapper:not(.no-image.image-background) .hero-slider.image-background .hero-slide:before{content:'';height:100%;width:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,0.4);border-radius:20px;}
.hero-wrapper .hero-slider.image-background .hero-slide .grid{grid-template-columns:1fr;position: relative;z-index:999;}

.hero-wrapper.no-image.image-background {overflow: hidden;}
.hero-wrapper.no-image.image-background:before{content:'';height:100%;width:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,0.4);border-radius:50px;}
.hero-wrapper.no-image.image-background .hero-breadcrumbs {margin-bottom:40px;}
.hero-wrapper.no-image.image-background .hero-breadcrumbs .woocommerce-breadcrumb,
.hero-wrapper.no-image.image-background .hero-breadcrumbs a,
.hero-wrapper.no-image.image-background .hero-breadcrumbs {color: white;}
.hero-wrapper.no-image.image-background .hero-slider.image-background .hero-slide {padding: 5rem;}
.hero-wrapper.no-image.image-background .hero-slider.image-background .hero-slide .hero-content {padding-bottom: 5rem;}

body:not(.home) .hero-wrapper.no-image .hero-breadcrumbs .woocommerce-breadcrumb a,
body:not(.home) .hero-wrapper.no-image .hero-breadcrumbs .woocommerce-breadcrumb {color: white;}
body:not(.home) .hero-wrapper.no-image .hero-breadcrumbs {margin-bottom:40px;}
/*body:not(.home) .hero-wrapper.no-image .hero-slider .hero-slide .hero-content {padding-bottom: 5rem;}*/

/* ARCHIVE BANNER */
body:not(.home) .archive-hero .hero-wrapper .hero-breadcrumbs {color: #011A2C;margin-bottom:40px;}
.archive-hero .hero-wrapper .hero-breadcrumbs .woocommerce-breadcrumb {color: #011A2C;}
body:not(.home) .archive-hero .hero-wrapper {background-color: #D1E5F5; border-radius: 40px;}
body:not(.home) .archive-hero .hero-wrapper .hero-slide {padding: 3rem 5rem;}
body:not(.home) .archive-hero .hero-wrapper .hero-slide .grid {grid-template-columns: 55% 1fr;}
body:not(.home) .archive-hero .hero-wrapper .hero-slide .hero-slide-title.h1 {color: #011A2C;}
body:not(.home) .archive-hero .hero-wrapper .hero-slide .hero-slide-subtitle {color: #011A2C;}

/* LIGHTBLUE BG */
body:not(.home) .lightblue-bg .hero-wrapper .hero-breadcrumbs {color: #011A2C;margin-bottom:40px;}
body:not(.home) .lightblue-bg .hero-wrapper .hero-breadcrumbs .woocommerce-breadcrumb {color: #011A2C;}
body:not(.home) .lightblue-bg .hero-wrapper {background-color: #D1E5F5; border-radius: 40px;}
body:not(.home) .lightblue-bg .hero-wrapper .hero-slide {padding: 3rem 5rem;}
body:not(.home) .lightblue-bg .hero-wrapper .hero-slide .grid {grid-template-columns: 55% 1fr;}
body:not(.home) .lightblue-bg .hero-wrapper .hero-slide .hero-slide-title.h1 {color: #011A2C;}
body:not(.home) .lightblue-bg .hero-wrapper .hero-slide .hero-slide-subtitle {color: #011A2C;}


/**Animation**/
.hero-slider{opacity:0;transform:translateY(30px);animation:loadInSlider .4s ease-in-out forwards;animation-delay:.55s;}
@keyframes loadInSlider{to{opacity:1;transform:translateY(0);}}

.hero-slider.slick-initialized .hero-slide-title, .hero-slider.slick-initialized .hero-slide-subtitle, .hero-slider.slick-initialized .hero-slide-buttons, .hero-slider.slick-initialized .hero-image{transform:translateY(30px);pointer-events:none;transition:all .5s;opacity:0;}

.hero-slide.slick-active .hero-slide-title, .hero-slide.slick-active .hero-slide-subtitle, .hero-slide.slick-active .hero-slide-buttons, .hero-slide.slick-active .hero-image{transform:translateY(0);transition-delay:0.15s !important;pointer-events:all;opacity:1;}
.hero-slide.slick-active .hero-slide-subtitle{transition-delay:0.3s !important;}
.hero-slide.slick-active .hero-slide-buttons{transition-delay:.5s !important;}
.hero-slide.slick-active .hero-image{transition-delay:.3s !important;}

@media(max-width:1700px) {
    .home .block-hero:not(:first-of-type) .hero-wrapper,
    body:not(.home) .block-hero .hero-wrapper {
        margin-left: 50px;
        margin-right: 50px;
    }
}

@media(max-width:1240px){
    body:not(.home) .archive-hero {padding: 0 2rem; margin:0 0 50px;}
    body:not(.home) .archive-hero .hero-wrapper {margin:0;}

    .home .block-hero:not(:first-of-type),
    body:not(.home) .block-hero {padding: 2rem;}
    .home .block-hero:not(:first-of-type):not(.has-bg),
    body:not(.home) .block-hero:not(.has-bg) { margin:0 0 50px;}
    .home .block-hero:not(:first-of-type) .hero-wrapper, 
    body:not(.home) .block-hero .hero-wrapper {margin:0;}
}

@media(max-width:1024px){
    /**Spacing**/
    .padding-top{padding-top:5rem;}
    .padding-bottom{padding-bottom:5rem;} 
    .padding-both{padding-top:5rem;padding-bottom:5rem;}

    .margin-top{margin-top:5rem;}
    .margin-bottom{margin-bottom:5rem;}
    .margin-both{margin-top:5rem;margin-bottom:5rem;}

    /**Hero**/
    .hero-wrapper .hero-slider .hero-slide .grid{grid-template-columns:1fr;}
    .hero-wrapper .hero-slider.image-left .hero-slide,
    .hero-wrapper .hero-slider .hero-slide{padding:3rem 2rem;text-align:center;padding-right:5rem;}
    .hero-wrapper .hero-slider .hero-slide-title.h1{margin-bottom:1.5rem;}
    .hero-wrapper .hero-slider .hero-slide-subtitle{font-size:1.75rem;}
    .hero-wrapper .hero-slider .hero-image{margin:0 !important;display:none !important;}

    body:not(.home) .archive-hero .hero-wrapper .hero-slide {padding: 3rem 2rem;}
    body:not(.home) .archive-hero .hero-wrapper .hero-slide .grid {grid-template-columns: 1fr;}
    
    .hero-wrapper.no-image.centered .hero-slider .hero-slide, 
    .hero-wrapper.product-cta .hero-slider .hero-slide, 
    .hero-wrapper.archive-cta .hero-slider .hero-slide {
        padding: 5rem 2rem;
    }

    /**Section Titles**/
    .section-title-area{font-size:1.75rem;}
    .section-title-area .section-title{font-size:3rem;}

    /**Post Listings**/
    .post-listings{grid-template-columns:1fr 1fr;margin:0 auto;}

    /**Partners**/
    .partners-wrapper .partners .partner{max-width:calc(33% - 33px);}

    /**Product Listings**/
    .single-product .product .upsells.products, .single-product .product .related.products{grid-column:span 2;}
    .products{grid-template-columns:1fr;}
    .products.enable-slider{padding:3rem;}

    .block-columns.hero-style .hero-style-wrapper .grid {padding: 0;}
}

@media(max-width:768px){
    .single-product .product .upsells.products, .single-product .product .related.products{grid-column:span 1;}
    .products.products.columns-4{grid-template-columns:1fr 1fr !important;}

    .hero-wrapper .hero-slider.image-left .hero-slide, 
    .hero-wrapper .hero-slider .hero-slide {
        padding-right: 2rem;
    }

    .hero-wrapper .hero-slider .hero-slide-title.h2 {font-size: 2.75rem;}
    .products .product .block-content {padding:20px;}

    .post-listings{grid-template-columns:1fr;margin:0 auto;}

    .block-columns .col.flex.flex-30-in {flex-direction: column; gap: 30px;}
    .home .block-hero:first-of-type .hero-wrapper .hero-slider .hero-slide {padding: 0;}
}

@media(max-width:500px){
    .hero-wrapper .hero-slider .hero-slide-buttons{display:grid;grid-template-columns:1fr;grid-gap:10px;}
    .hero-wrapper .hero-slider .hero-slide-buttons .button{width:100%;text-align:center;margin:0 !important;}
    .products.products.columns-4{grid-template-columns:1fr !important;}
}

@media(max-width:360px){
    .products.products.columns-4{grid-template-columns:1fr !important;}
}